.leaderfont63641{ font-size: 9pt; color: #333333; font-family: 宋体 ;}
.querystyle63641{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 21px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}

.splitflagstyle63660{ color: #326497 ;}
.fontstyle63660{ color: #326497; font-size: 9pt; text-decoration: none ;}
.winstyle63660{ font-family: 宋体; color: #326497; font-size: 9pt ;}

.votetitlestyle63635{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle63635{ text-align: center; line-height: 26pt; font-family: 黑体; color: #ff0000; font-size: 16pt ;}
.forwardtitlestyle63635{ font-family: 微软雅黑,宋体; color: #000066; font-size: 13px; text-decoration: none; padding-top: 4px ;}
.zxfontstyle63635{ color: #326497; font-size: 12px; font-weight: normal; text-decoration: none ;}
.subtitlestyle63635{ font-family: 黑体; color: #000066; font-size: 11.5pt; font-weight: bold; text-decoration: none; padding-top: 4px ;}
.navstyle63635{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle63635{ font-size: 9pt ;}
.contentstyle63635{ line-height: 22px; font-size: 14px; overflow: auto; word-break: break-all; width: 800px; margin: 0px auto;}
.authorstyle63635{ font-size: 9pt ;}
.footstyle63635{ font-size: 9pt ;}
.contextstyle63635{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.zxcontentstyle63635{ font-size: 9pt ;}
.winstyle63635{ font-size: 9pt; font-family: 宋体 ;}
.votestyle63635{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle63635{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c63635_content span{
    font-size:100%;}
